## rust-munge-macro 0.4.1

=== debian/changelog ===
rust-munge-macro (0.4.1-1) unstable; urgency=medium

  * Package munge_macro 0.4.1 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Wed, 15 Jan 2025 16:42:16 +0000
