=== debian/control ===
Source: rust-munge-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/munge-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/munge-macro
Homepage: https://github.com/djkoloski/munge
X-Cargo-Crate: munge_macro
Rules-Requires-Root: no

Package: librust-munge-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev,
 librust-quote-1-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev
Provides:
 librust-munge-macro+default-dev (= ${binary:Version}),
 librust-munge-macro-0-dev (= ${binary:Version}),
 librust-munge-macro-0+default-dev (= ${binary:Version}),
 librust-munge-macro-0.4-dev (= ${binary:Version}),
 librust-munge-macro-0.4+default-dev (= ${binary:Version}),
 librust-munge-macro-0.4.1-dev (= ${binary:Version}),
 librust-munge-macro-0.4.1+default-dev (= ${binary:Version})
Description: Macro for custom destructuring - Rust source code
 Source code for Debianized Rust crate "munge_macro"
