=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test munge_macro 0.4.1 --all-targets --all-features
Features: test-name=rust-munge-macro:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test munge_macro 0.4.1 --all-targets
Features: test-name=librust-munge-macro-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test munge_macro 0.4.1 --all-targets --no-default-features
Features: test-name=librust-munge-macro-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
